# Generated by Django 4.0.5 on 2022-07-04 17:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0014_films_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='persons',
            name='url',
            field=models.CharField(default='', max_length=100, verbose_name='url'),
        ),
    ]
